@media screen and (max-width:1024px) {
  .c__pc_only {
    display: none;
  }
  .c__primary_section {
    padding: 0 10px;
    margin-top: 20vw;
  }
  .sub_current_page a {
    color: #FFFFFF;
  }
  .c__bg_black_overlay {
    background-color:rgba(0,0,0,0.8);
    background-blend-mode:lighten;
    margin-left: -10px;
    padding: 3.125em 0;
  }
  .hamburger_header__menu {
    display: none;
  }
  .hamburger_header__menu.active {
    display: block;
    position: fixed;
    top: 0px;
    z-index: 5;
  }
  .hamburger_header__menu_btn {
    position: fixed;
    right: 35px;
    top: 15px;
    cursor: pointer;
    width: 50px;
    height:50px;
    border-radius: 5px;
    z-index: 6;
  }
  .hamburger_header__menu_btn span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
    background: #333333;
    width: 100%;
  }
  .hamburger_header__menu_btn.active span {
    background: #FFFFFF;
  }
  .hamburger_header__menu_btn span:nth-of-type(1) {
    top:15px; 
  }
  .hamburger_header__menu_btn span:nth-of-type(2) {
    top:23px;
  }
  .hamburger_header__menu_btn span:nth-of-type(3) {
    top:31px;
  }
  .hamburger_header__menu_btn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 100%;
  }
  .hamburger_header__menu_btn.active span:nth-of-type(2) {
    opacity: 0;
  }
  .hamburger_header__menu_btn.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 100%;
  }
  .main_nav ,
  .main_contact_button{
    position: relative;
    top: 90px;
  }
  .main_nav__list {
    flex-direction: column;
    justify-content: flex-start;
    gap: 2.75em;
  }
  .main_contact_button {
    max-width: 35%;
    width: 100%;
    margin: 2.75em auto auto;
  }
  .main_contact_button_link {
    text-align: center;
    padding: 15px;
  }
  .header__logo {
    padding-left: 10px;
  }
  .header_wrapper {
    max-width: 100%;
  }
  .footer__wrapper {
    margin-top: 75px;
  }
  .footer__details::before {
    content: "";
    position: absolute;
    display: block;
    width: 200px;
    height: 100px;
    bottom: 140px;
    left: 200px;
    border-radius: 100px 100px 0 0;
    background: #F5F5F5;
    z-index: -1;
  }
  .footer__menu_list {
    flex-wrap: wrap;
    justify-content: center;
    gap: 1.4em 0;
  }
  .footer__menu_list_item {
    width: 35%;
  }
  .menu_item_mr--01,
  .menu_item_mr--02,
  .menu_item_mr--03,
  .menu_item_mr--04 {
    margin: 0px;
  }
  .footer__details::before {
    content: none;
  }
  .footer__logo_image {
    max-width: 135px;
  }
  .footer__logo_image_hero {
    position: absolute;
    top: -35px;
  }
  .footer__menu_list {
    position: relative;
    margin-top: 4.5em;
  }
}

@media screen and (max-width:767px) {
    /* Base */

    body {
        font-size: 14px;
    }
    br-sp {
      display: block;
    }
    /* Components */
    .c__primary_title_en {
      font-size: 1.8em;
    }
    .c__primary_title_jp {
      font-size: 1.2em;
    }
    .header__logo {
      max-width: 75px;
      height: 42px;
      padding-left: 10px;
    }
    .hamburger_header__menu_btn {
      right: 25px;
      width: 35px;
      height: 50px;
    }
    .hamburger_header__menu_btn span {
      width: 100%;
    }
    .hamburger_header__menu_btn.active span:nth-of-type(1),
    .hamburger_header__menu_btn.active span:nth-of-type(3) {
      width: 100%;
    }
}
